Uploaded image for project: 'ZABBIX FEATURE REQUESTS'
  1. ZABBIX FEATURE REQUESTS
  2. ZBXNEXT-5716

Remove support of mbedTLS library in Zabbix 5.0

    XMLWordPrintable

Details

    • Team A
    • Sprint 61 (Feb 2020), Sprint 62 (Mar 2020)
    • 1.5

    Description

      Zabbix supports an out-of-date versions of mbedTLS (former PolarSSL). In the end of 2019 there were no signs of interest from users to have up-to-date mbedTLS in Zabbix. It seems that OpenSSL and GnuTLS are the libraries of choice.

      Attachments

        Activity

          People

            andris Andris Mednis
            andris Andris Mednis
            Votes:
            0 Vote for this issue
            Watchers:
            6 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: